{
  "doesittick.warn.1": "На этом сервере установлен Does It Tick. Если ваша ферма мобов не работает, когда вы далеко от неё, попробуйте выделить чанки с помощью FTB Chunks или OPAC. Это сообщение можно отключить в конфигурации Does It Tick.",
  "doesittick.warn.2": "На этом сервере установлен Does It Tick, но FTB Chunks не установлен. Если ваша ферма мобов не работает, когда вы далеко от неё, попробуйте установить FTB Chunks или OPAC и выделить чанки. Это сообщение можно отключить в конфигурации Does It Tick."
}